require ["fileinto", "reject", "mailbox"];

if address :domain ["To", "CC"] "lists.orbitalfox.eu" {
  fileinto :create "gemini";
  stop;
}

if address :domain ["To", "CC"] "lists.alpinelinux.org" {
  fileinto :create "alpine";
  stop;
}

if address :domain ["To", "CC"] "openbsd.org" {
  fileinto :create "openbsd";
  stop;
}

if address :domain ["To", "CC"] "cyberia.club" {
  fileinto :create "cyberia";
  stop;
}

if address :domain ["To", "CC"] "talk.begriffs.com" {
  fileinto :create "friends";
  stop;
}

if address :domain ["To", "CC"] "lists.sr.ht" {
  fileinto :create "sourcehut";
  stop;
}
